<?php
$z[0]=Array("field","沙爹烧烤,沙爹烧烤介绍,澳门特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","全澳最出名的黑沙海滩。这里蓝天白云，一望无际，游泳、玩风帆就最好。肚饿啦，不要小看附近的烧烤档，老远就闻到沙爹烧鸡的香味，混和树木渗透的天然香气，一流；烧粟米、烧鱿鱼、烩蕃薯，热辣辣的一大堆美味小食，令人垂涎三尺，加上冰冻的汽水及啤酒，消暑",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","沙爹烧烤_澳门特产沙爹烧烤",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　全澳最出名的黑沙海滩。这里蓝天白云，一望无际，游泳、玩风帆就最好。肚饿啦，不要小看附近的烧烤档，老远就闻到沙爹烧鸡的香味，混和树木渗透的天然香气，一流；烧粟米、烧、烩蕃薯，热辣辣的一大堆美味小食，令人垂涎三尺，加上冰冻的汽水及啤酒，消暑。一列排开的烧烤档与众多的树排成并行线，构成雅致图案。一到夏天，这里游人如鲫，档主的叫卖声混杂游人的嬉笑声，热闹得连树都要叫唤，任由海风吹拂，树影婆娑，别有一番情趣。\n</p><p>　　     地址：路环黑沙海滩烧烤档 交通锦囊：可乘15、21a、25、26(五月至九月增设黑沙线)、26a巴士直达 \n</p><p>　",548,1106);
$z[6][4]['name']="body";
$z[7]=Array("field","",1108,1147);
$z[7][4]['name']="litpic";

?>